import { FunctionComponent } from 'react'
import { TTraining } from '../types'

const TrainingHint: FunctionComponent<{ training: TTraining }> = ({ training }) => {
  return (
    <div>
      <div>{training.title}</div>
      <div>{new Date(training.trainingDate).toLocaleString()}</div>
    </div>
  )
}

export default TrainingHint
